How to install libdune-common-doc on Debian 9 (Stretch)